Summary:	Printer share UI.
Name:		printershareui
Version:	1.0
Release:	0110%{?dist}
License:	GPL
Group:		/desktop/kde
Source:		%{name}-%{version}.tar.gz
Patch0:		printershareui-1.0-po.patch
Patch1:		printershareui-1.0-ko.po.patch
Requires:	dbus,dbus-glib,dbusadapter
BuildRoot:	/var/tmp/%{name}-%{version}-%{release}-virtual
BuildRequires:dbusadapter,dbus-devel

%description
Printer share UI.

%prep
%setup -q

#Asianux Patches
%patch0 -p1
%patch1 -p1

%Build
./configure --prefix=/usr
make
rm -rf $RPM_BUILD_ROOT/usr/share/doc/HTML

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT
make DESTDIR=$RPM_BUILD_ROOT install

%post

%preun

%files
%defattr(-,root,root)
%doc COPYING AUTHORS README
/usr/bin/printershare
/usr/share/apps/services/printershareui.desktop
%{_datadir}/icons/*
%{_datadir}/locale/zh_CN/*
%{_datadir}/locale/zh_TW/*
%{_datadir}/locale/ja/*
%{_datadir}/locale/ko/*

%changelog
* Mon Feb 18 2008 Mika Kamei <mkamei@miraclelinux.com> 1.0-0110%{?dist}
- modify a typo in Korean menu (a part of #3389, Patch1)

* Tue Aug 07 2007 Mika Kamei <mkamei@miraclelinux.com> 1.0-0109
- add Traditional Chinese, Japanese and Korean menu (a part of #3389, Patch0)
- remove a templete of online manual

* Mon Jan 8 2007 wang baisheng <bswang@redflag-linux.com> 1.0-0108
- Separate from sharetools and reconstruct.
